﻿{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>SIGP - Sistema de Información y Gestión Piscícola</title>
    <!-- Favicon-->
    <link rel="icon" href="favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="{% static 'plugins/bootstrap/css/bootstrap.css' %}" rel="stylesheet">

    <!-- Waves Effect Css -->
    <link href="{% static 'plugins/node-waves/waves.css' %}" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="{% static 'plugins/animate-css/animate.css' %}" rel="stylesheet" />

    <!-- Morris Chart Css-->
    <link href="{% static 'plugins/morrisjs/morris.css' %}" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="{% static 'css/style.css' %}" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="{% static 'css/themes/all-themes.css' %}" rel="stylesheet" />
</head>

<body class="theme-blue">
    <!-- Page Loader -->
    <div class="page-loader-wrapper">
        <div class="loader">
            <div class="preloader">
                <div class="spinner-layer pl-red">
                    <div class="circle-clipper left">
                        <div class="circle"></div>
                    </div>
                    <div class="circle-clipper right">
                        <div class="circle"></div>
                    </div>
                </div>
            </div>
            <p>Espere un momento...</p>
        </div>
    </div>
    <!-- #END# Page Loader -->
    <!-- Overlay For Sidebars -->
    <div class="overlay"></div>
    <!-- #END# Overlay For Sidebars -->
    <!-- Search Bar -->
    <div class="search-bar">
        <div class="search-icon">
            <i class="material-icons">search</i>
        </div>
        <input type="text" placeholder="START TYPING...">
        <div class="close-search">
            <i class="material-icons">close</i>
        </div>
    </div>
    <!-- #END# Search Bar -->
    <!-- Top Bar -->
    <nav class="navbar">
        <div class="container-fluid">
            <div class="navbar-header">
                <a href="javascript:void(0);" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"></a>
                <a href="javascript:void(0);" class="bars"></a>
                <a class="navbar-brand" href="/">Sistema de Información y Gestión Piscícola</a>
            </div>
        </div>
    </nav>
    <!-- #Top Bar -->
    <section>
        <!-- Left Sidebar -->
        <aside id="leftsidebar" class="sidebar">
            <!-- User Info -->
            <div class="user-info">
                <div class="image">
                    <img src="{% static 'images/user.png' %}" width="48" height="48" alt="User" />
                </div>
                <div class="info-container">
                    <div class="name" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Gestor de reportes</div>
                    <div class="email">gestor.sena@ejemplo.com</div>
                    <div class="btn-group user-helper-dropdown">
                        <i class="material-icons" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">keyboard_arrow_down</i>
                        <ul class="dropdown-menu pull-right">
                            <li><a href="javascript:void(0);"><i class="material-icons">input</i>Cerrar sesión</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- #User Info -->
            <!-- Menu -->
            <div class="menu">
                <ul class="list">
                    <li class="header">Menú</li>
                    <li class="active">
                        <a href="index.html">
                            <i class="material-icons">home</i>
                            <span>Inicio</span>
                        </a>
                    </li>
                    <li>
                        <a href="{% url 'historical' %}">
                            <i class="material-icons">widgets</i>
                            <span>Histórico</span>
                        </a>
                    </li>
                </ul>
            </div>
            <!-- #Menu -->
            <!-- Footer -->
            <div class="legal">
                <div class="copyright">
                    &copy;  <a href="javascript:void(0);">SENA - Tecnoparque Nodo Pereira</a>.
                </div>
                <div class="version">
                    <b>Version: </b> 0.5
                </div>
            </div>
            <!-- #Footer -->
        </aside>
        <!-- #END# Left Sidebar -->
        <!-- Right Sidebar -->
        <aside id="rightsidebar" class="right-sidebar">
            <ul class="nav nav-tabs tab-nav-right" role="tablist">
                <li role="presentation" class="active"><a href="#skins" data-toggle="tab">SKINS</a></li>
                <li role="presentation"><a href="#settings" data-toggle="tab">SETTINGS</a></li>
            </ul>
            <div class="tab-content">
                <div role="tabpanel" class="tab-pane fade in active in active" id="skins">
                    <ul class="demo-choose-skin">
                        <li data-theme="red" class="active">
                            <div class="red"></div>
                            <span>Red</span>
                        </li>
                        <li data-theme="pink">
                            <div class="pink"></div>
                            <span>Pink</span>
                        </li>
                        <li data-theme="purple">
                            <div class="purple"></div>
                            <span>Purple</span>
                        </li>
                        <li data-theme="deep-purple">
                            <div class="deep-purple"></div>
                            <span>Deep Purple</span>
                        </li>
                        <li data-theme="indigo">
                            <div class="indigo"></div>
                            <span>Indigo</span>
                        </li>
                        <li data-theme="blue">
                            <div class="blue"></div>
                            <span>Blue</span>
                        </li>
                        <li data-theme="light-blue">
                            <div class="light-blue"></div>
                            <span>Light Blue</span>
                        </li>
                        <li data-theme="cyan">
                            <div class="cyan"></div>
                            <span>Cyan</span>
                        </li>
                        <li data-theme="teal">
                            <div class="teal"></div>
                            <span>Teal</span>
                        </li>
                        <li data-theme="green">
                            <div class="green"></div>
                            <span>Green</span>
                        </li>
                        <li data-theme="light-green">
                            <div class="light-green"></div>
                            <span>Light Green</span>
                        </li>
                        <li data-theme="lime">
                            <div class="lime"></div>
                            <span>Lime</span>
                        </li>
                        <li data-theme="yellow">
                            <div class="yellow"></div>
                            <span>Yellow</span>
                        </li>
                        <li data-theme="amber">
                            <div class="amber"></div>
                            <span>Amber</span>
                        </li>
                        <li data-theme="orange">
                            <div class="orange"></div>
                            <span>Orange</span>
                        </li>
                        <li data-theme="deep-orange">
                            <div class="deep-orange"></div>
                            <span>Deep Orange</span>
                        </li>
                        <li data-theme="brown">
                            <div class="brown"></div>
                            <span>Brown</span>
                        </li>
                        <li data-theme="grey">
                            <div class="grey"></div>
                            <span>Grey</span>
                        </li>
                        <li data-theme="blue-grey">
                            <div class="blue-grey"></div>
                            <span>Blue Grey</span>
                        </li>
                        <li data-theme="black">
                            <div class="black"></div>
                            <span>Black</span>
                        </li>
                    </ul>
                </div>
                <div role="tabpanel" class="tab-pane fade" id="settings">
                    <div class="demo-settings">
                        <p>GENERAL SETTINGS</p>
                        <ul class="setting-list">
                            <li>
                                <span>Report Panel Usage</span>
                                <div class="switch">
                                    <label><input type="checkbox" checked><span class="lever"></span></label>
                                </div>
                            </li>
                            <li>
                                <span>Email Redirect</span>
                                <div class="switch">
                                    <label><input type="checkbox"><span class="lever"></span></label>
                                </div>
                            </li>
                        </ul>
                        <p>SYSTEM SETTINGS</p>
                        <ul class="setting-list">
                            <li>
                                <span>Notifications</span>
                                <div class="switch">
                                    <label><input type="checkbox" checked><span class="lever"></span></label>
                                </div>
                            </li>
                            <li>
                                <span>Auto Updates</span>
                                <div class="switch">
                                    <label><input type="checkbox" checked><span class="lever"></span></label>
                                </div>
                            </li>
                        </ul>
                        <p>ACCOUNT SETTINGS</p>
                        <ul class="setting-list">
                            <li>
                                <span>Offline</span>
                                <div class="switch">
                                    <label><input type="checkbox"><span class="lever"></span></label>
                                </div>
                            </li>
                            <li>
                                <span>Location Permission</span>
                                <div class="switch">
                                    <label><input type="checkbox" checked><span class="lever"></span></label>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </aside>
        <!-- #END# Right Sidebar -->
    </section>
    <section class="content">
        <div class="container-fluid">
            {% block content %}

            {% endblock %}
        </div>
    </section>
    <!-- Jquery Core Js -->
    <script src="{% static 'plugins/jquery/jquery.min.js' %}"></script>

    <!-- Bootstrap Core Js -->
    <script src="{% static 'plugins/bootstrap/js/bootstrap.js' %}"></script>

    <!-- Select Plugin Js -->
    <script src="{% static 'plugins/bootstrap-select/js/bootstrap-select.js' %}"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="{% static 'plugins/jquery-slimscroll/jquery.slimscroll.js' %}"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="{% static 'plugins/node-waves/waves.js' %}"></script>

    <!-- Jquery CountTo Plugin Js -->
    <script src="{% static 'plugins/jquery-countto/jquery.countTo.js' %}"></script>

    <!-- Morris Plugin Js -->
    <script src="{% static 'plugins/raphael/raphael.min.js' %}"></script>
    <script src="{% static 'plugins/morrisjs/morris.js' %}"></script>

    <!-- ChartJs -->
    <script src="{% static 'plugins/chartjs/Chart.bundle.js' %}"></script>

    <!-- Flot Charts Plugin Js -->
    <script src="{% static 'plugins/flot-charts/jquery.flot.js' %}"></script>
    <script src="{% static 'plugins/flot-charts/jquery.flot.resize.js' %}"></script>
    <script src="{% static 'plugins/flot-charts/jquery.flot.pie.js' %}"></script>
    <script src="{% static 'plugins/flot-charts/jquery.flot.categories.js' %}"></script>
    <script src="{% static 'plugins/flot-charts/jquery.flot.time.js' %}"></script>

    <!-- Sparkline Chart Plugin Js -->
    <script src="{% static 'plugins/jquery-sparkline/jquery.sparkline.js' %}"></script>

    <!-- Jquery Validation Plugin Css -->
    <script src="{% static 'plugins/jquery-validation/jquery.validate.js' %}"></script>

    <!-- JQuery Steps Plugin Js -->
    <script src="{% static 'plugins/jquery-steps/jquery.steps.js' %}"></script>

    <!-- Sweet Alert Plugin Js -->
    <script src="{% static 'plugins/sweetalert/sweetalert.min.js' %}"></script>

    <!-- Custom Js -->
    <script src="{% static 'js/admin.js' %}"></script>
    <script src="{% static 'js/pages/forms/form-wizard.js' %}"></script>
    <script src="{% static 'js/pages/index.js' %}"></script>

    <!-- Demo Js -->
    <script src="{% static 'js/demo.js' %}"></script>


</body>

</html>